.footer {
  width: 100%;
  padding-top: 120px;

  &__content {
    width: 100%;
    padding: 50px 20px 72px;
    border-top: 1px solid #fff;
  }

  &__flex {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 60px;
    gap: 20px;
    flex-wrap: wrap;
  }

  & p {
    color: #fff;
    font-feature-settings: "clig" off, "liga" off;
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
  }
}
